[Hameleon.Options]
PluginState=Плагін ўключаны
SourceColorScheme=Крыніца каляровай схемы
ColorBoxAlbumCover=Вокладка альбома
ColorBoxWallpaper=Фонавы малюнак
ColorBoxColorTheme=Колер тэмы афармлення
ResetColorScheme=Скідаць каляровую схему пры
ResetColorSchemeStop=Прыпынку прайгравання
ResetColorSchemeNoImage=Адсутнасці малюнка
ResetToColor=Скідаць на колер
ResetToColorDefault=Па змаўчанні
ResetToColorCustom=Зададзены
ColorParam1=Парог узроўня насычанасці
ColorParam2=Узровень насычанасці
ColorParam3=Парог рознасці каналаў
ColorParam4=Адсотак змешвання каналаў
ColorParam5=Адсотак наяўнасці каляровага
ColorParam6=Адсотак рознасці кветак
DefaultColorParams=Па змаўчанні
ResetColor=Скінуць колер

[Hameleon.Menu]
Options=Налады
Switcher=Уключаны